<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551683</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373616</com:RegistrationNumber>
  <com:ApplicationDate>2018-11-07</com:ApplicationDate>
  <com:RegistrationDate>2019-06-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-11-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MYVALIN PŘIROZENĚ ČISTÉ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5516830.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čisticí prostředky pro výrobu a průmysl, chemické výrobky určené pro průmysl, vědu, zemědělství a zahradnictví zařazené v této třídě, chemické látky, chemické materiály a chemické přípravky a přírodní chemické prvky, vše pro průmysl</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetika, kosmetické a vlasové přípravky, parfumerie, mýdla a gely, přípravky pro péči o pleť, čistící prostředky a vonné přípravky, čistící prostředky pro vozidla, prací prostředky, tělová kosmetika, deodoranty pro lidskou potřebu nebo pro zvířata, kosmetické krémy, kosmetické přípravky do koupele, pro pěstění pokožky, pro péči o pokožku, pro zvířata, koupelové přípravky, ne pro léčebné účely, toaletní přípravky, neléčivé krémy, neléčivá mýdla, kosmetické masti s vysokým obsahem přírodních surovin, přípravky pro bělení a prací prostředky, přípravky pro čištění, leštění, odmašťování a broušení, čisticí prostředky a roztoky, krémy na kůži, neléčivé mycí přípravky pro hygienu a deodorační přípravky, tekutá mýdla, přípravky pro chemické čištění spadající do této třídy, namáčecí prostředky, prostředky na odvápňování, odstranění rzi a vodního kamene, odstraňovače skvrn, nečistot a usazenin, antistatické přípravky pro použití v domácnosti, přípravky na čištění odpadního vedení, drogistické výrobky, čističe WC, čistič ucpaných odpadů a dřezů, gel na mytí rukou, univerzální čisticí přípravky, čisticí prostředky zabraňující vytváření skvrn a vápence, přípravky pro praní prádla a mytí nádobí, prací prostředky pro použití v čistírnách, přípravky pro čištění a osvěžování myček na nádobí a odstraňování pachů z myček na nádobí, leštící přípravky na kuchyňské potřeby a sklo, přípravky na čištění koberců, tapet, podlah, skla, přípravky na čištění vozidel, prostředky pro ošetřování podlah a podlahových krytin, čistící prostředky k odstranění ropných látek, kosmetický ochranný krém na ruce, přípravky pro osobní hygienu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dezinfekční přípravky, hygienické výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové a propagační služby, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, zpracování objednávek, obchodní analýzy, obchodní průzkum a obchodní informační služby, zprostředkování obchodních informací, maloobchod, velkoobchod, nákup a prodej, pořádání reklamních a propagačních akcí, provozování e-shopu, a to s kosmetickými a hygienickými přípravky, návrh, aktualizace, šíření a cílené zasílání reklamních materiálů, aranžování výkladů, fakturace, grafická úprava pro reklamní účely, marketing, nábor zaměstnanců, podpora prodeje jiných osob, pořádání módních přehlídek pro reklamní účely, pořádání veletrhů pro obchodní či reklamní účely, pořádání výstav pro obchodní či reklamní účely, poskytování obchodních informací prostřednictvím webových stránek, prezentace výrobků v komunikačních médiích pro účely maloobchodu, profesionální obchodní poradenství, předvádění zboží, psaní a vydávání reklamních nebo náborových, propagačních a inzertních textů, rozhlasová reklama, sestavování katalogů informací pro obchodní či reklamní účely, sjednávání a uzavírání obchodních transakcí pro třetí strany, sjednávání obchodních smluv pro jiné osoby, správa dat víceúrovňového marketingu a malého podnikání, správa zákaznických věrnostních programů, styk s veřejností, subdodavatelské služby (pomoc v obchodní činnosti), šíření vzorků zboží, telemarketing, televizní reklama, venkovní reklama, vylepování plakátů, výroba teleshoppingových programů, zásilková reklama, zásobovací služby pro jiné osoby (nákup zboží a služeb pro jiné podniky), získávání kontaktů na potenciální zákazníky, zpracování objednávek, zpracování textu, zprostředkování dovozu a vývozu, zprostředkování obchodů s výše uvedenými výrobky ve třídách 3 a 5, obchodní administrativa, kancelářské práce, prezentace výrobků prostřednictvím sdělovacích prostředků nebo internetu nebo katalogu nebo výstav pro propagační a maloobchodní účely, předvádění zboží pro účely maloobchodu (prezentace výrobků v komunikačních médiích pro účely maloobchodu), výstavy komerční nebo reklamní nebo propagační (organizování), přeskupování a shromažďování (kromě dopravy) různých výrobků pro třetí osoby za účelem umožnit spotřebiteli pohodlně vybrat a prohlížet a kupovat (kromě přepravy) prostřednictvím katalogu a/nebo internetu a/nebo zásilkového prodeje, provozování virtuálních obchodních středisek na internetu v oblasti kosmetiky, marketing, pronájem prodejních stánků, reklama on-line v počítačové síti, zprostředkovatelské služby v oblasti obchodu s chemickými a toaletními výrobky, poskytování multimediálních informací pro reklamní a obchodní účely včetně jejich vyhledávání, systemizace informací do počítačových databází včetně on-line inzerce a prezentace v počítačové síti Internet, obchodní využití sítě Internet v oblasti e-businessu, zajišťování distribuce reklamních a/nebo propagačních a inzertních tiskovin včetně jejich rozšiřování, obchodní průzkum a analýza trhu, organizace reklamních a obchodních předváděcích akcí a přehlídek výrobků a služeb, obchodní zastoupení tuzemských a zahraničních firem, obchodní servis, obchodní poradenská a konzultační činnost týkající se výše uvedených služeb ve třídě 35</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-11-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ALTAROSTE s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Kladno, Kročehlavy</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
